<?php
$z[0]=Array("field","九江能仁寺,九江能仁寺介绍,浔阳",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在九江市庾亮南路，有一座古老的寺院，深红色的山门围墙上，书写着“南无阿弥陀佛唵啮”八个大字。这就是九江三大丛林之首，国务院公布的全国重点开放寺庙能仁寺。能仁寺旧名承天院。据载始建南朝梁武帝年间（502—549），唐大历年间重建。北宋庆历间，南宗南",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","九江能仁寺_浔阳区九江能仁寺旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在九江市庾亮南路，有一座古老的寺院，深红色的山门围墙上，书写着“南无阿弥陀佛唵啮”八个大字。这就是九江三大丛林之首，国务院公布的全国重点开放寺庙能仁寺。\n</p><p>　　能仁寺旧名承天院。据载始建南朝梁武帝年间（502—549），唐大历年间重建。北宋庆历间，南宗南岳法系十二世白云端禅师来院主持。他一面鸠工庀材，扩建殿宇，一面开堂示讲，传灯阐教，一时众如云集，承天院亦声名藉甚。元至正十二年（1352）因战火而毁。明洪武十二年（1379）又建，弘治二年（1489）改为今名。清咸丰间又毁。现建筑多为清同治九年（1870）重建。\n</p><p>　　能仁寺建筑依坡就势，纵轴线上依次有山门、天王殿、双阳桥、大雄宝殿、铁佛殿、藏经楼等建筑，寺内殿宇栉比，佛像庄严。犹为引人入胜的是富有神奇特色的“能仁八景”。这八景是：大胜塔、石船、雨穿石、双阳桥、诲尔泉、铁佛、冰山、雪洞。\n</p><p>　　大胜塔，明洪武十二年（1379）建。清咸丰三年（1853）被拆毁三层，同治九年（1870）由九江兵备巡道景福倡修。塔为砖石结构，七级六面楼阁式，通高42.26米。塔门朝西，从第二层起，每层六面均有门，三实三虚。塔内有砖砌梯阶，如此可盘旋而上。此种塔梯结构在我国众多的古塔中，仅为一例。登塔眺望，浔城风光尽收眼底，匡庐雄姿历历在目。\n</p><p>　　石船，槽状。长一丈五、宽尺余，侧面有铭记，凿于北宋庆历六年。相传宋元祜间，寺僧梦见一面目奇古的铁佛托梦于他，将乘石船浮江至浔阳。次日寺僧至江边迎接，果有铁佛乘石船泊岸，遂找人搬入寺内　供奉。铁佛渡江便成为能仁寺一个有趣的佛教故事。现飞来石船放在天王殿东侧的水池中，船上坐一赤膊跣足，面貌奇古的铁佛。\n</p><p>　　铁佛，生铁铸就。十年浩劫中被毁，现置于石船中的铁佛，是用水泥雕塑而成。双阳桥，位于新旧天王殿之间，为一座三孔拱桥。它跨于人工开凿的放生池上，造型平稳简雅。池周围有石栏。桥将池分为东西两半。相传每当夕阳西沉，立于池东可观赏到池中有双日倒影，故名。 \n</p><p>　　</div><br clear=all>",554,2249);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030aH55F-25523.gif",2251,2335);
$z[7][4]['name']="litpic";

?>